.view-idee-digitali > .views-row {
    margin-bottom: 15px;
    padding-left: 7.5px;
    padding-right: 7.5px;
}

.view-idee-digitali .views-field-field-image {
  height: 280px;
}

.view-idee-digitali .views-field-field-image img {
    width: 308px;
    height: 280px;
    max-width: 100%;
}

.view-idee-digitali .wrapper {
    width: 100%;
    min-height: 280px;
    background-color: #E6E9F2;
}

.view-idee-digitali .views-field-field-tags-idee-digitali {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
    color: #565A66;
    text-align: center;
    min-width: 290px;
    max-width: 100%;
    min-height: 28px;
    text-transform: uppercase;
    padding: 5px 15px;
    line-height: 18px;
}

.view-idee-digitali .views-field-created {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #BD3528;
    text-align: center;
    border-bottom: 1px solid #BD3528;
    max-width: 230px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
}


.view-idee-digitali .views-field-title {
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  font-weight: bold;
  padding-top: 20px;
  text-align: center;
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 25px;
}

.view-idee-digitali .views-field-title .field-content a {
  text-decoration: none;
  color: #404853;
}

.field-tags-idee-digitali > .label {
  display: inline-block;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #BD3528;
}

.field-tags-idee-digitali > .items {
  display: inline-block;
}

.field-tags-idee-digitali .item {
  display: inline-block;
  padding-left: 5px;
  padding-right: 10px;

  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #637680;
}
